
/*
	STYLE SHEET FOR - corporatewellness.com.au
	CREATED BY - syte.com.au
	EMAIL - support@syte.com.au
*/

@import url( DropDownMenu.css );
@import url( Skin2.css );


/*------------------------------------------
	STANDARD PAGE ELEMENTS	
------------------------------------------*/

HTML body 
{
	margin: 0px;
	background-color: #000000;
}

body,td,th 
{
	font-family: Arial, Helvetica, geneva, sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color:#333333;
}

a	
{
	color:#FF6600;
	text-decoration:underline;
	font-weight: bold;
}

a:hover	
{
	color:#666666;
	text-decoration:none;
}

.a1
{
	color:#FF6600;
	text-decoration:underline;
	font-weight: bold;
}
.a1:hover
{
	color:#666666;
	text-decoration:none;
}
.a2
{
	color:#FF6600;
	text-decoration:none;
	font-weight: bold;
}

.Button 
{
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color:#333333;
	font-weight:bold;
	border-top: #ffffff 1px solid;
	border-bottom: #767676 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #767676 1px solid;
	height:24px;
	padding-left:8px;
	padding-right:8px;
	width:auto;
}

.TopButton 
{
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	color:#333333;
	font-weight:bold;
	border-top: #ffffff 1px solid;
	border-bottom: #767676 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #767676 1px solid;
	height:18px;
	padding-left:8px;
	padding-right:8px;
	width:auto;
}

.textbox
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma, Arial, Verdana;
	border-right: 1px solid #D4D0C8;
	border-top: 1px solid #404040;
	border-left: 1px solid #404040;
	border-bottom: 1px solid #D4D0C8;
	padding:2px 4px 2px 4px;
	width:210px;
}
.textbox1
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma, Arial, Verdana;
	border-right: 1px solid #D4D0C8;
	border-top: 1px solid #404040;
	border-left: 1px solid #404040;
	border-bottom: 1px solid #D4D0C8;
	padding:2px 4px 2px 4px;
	width:50px;
}

.t1{border:none; color:#CC0000;font-family: Tahoma, Arial, Verdana;font-size: 13.5px; width:120px;}

select	
{
	color: #333333;
	font-family: Tahoma, Arial, Verdana;
	border-right: 1px solid #D4D0C8;
	font-size:11px;
	width:210px;
}

textarea	
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma, Arial, Verdana;
	background-color: #FBFBFB;
	border-right: 1px solid #D4D0C8;
	border-top: 1px solid #404040;
	border-left: 1px solid #404040;
	border-bottom: 1px solid #D4D0C8;
	padding:2px;
	height:160px;
	width:280px;
}



img	
{
	border:0px;
}

hr	
{
	border-top:1px solid #CCCCCC;
	border-bottom: none;
	border-left:none;
	border-right:none;
	margin:8px 0px 8px 0px;
}

h1	
{
	font-family: Arial, Helvetica, geneva, sans-serif;
	font-size: 15px;
	color:#000000;
	margin:0px;
	font-weight:bold;
}

h2	
{
	font-family: Arial, Helvetica, geneva, sans-serif;
	text-decoration:none;
	font-size: 14px;
	color:#636363;
	font-weight:bold;
	margin:10px 0px 6px 0px;
}

h3	
{
	font-family: Arial, Helvetica, geneva, sans-serif;
	font-size: 12px;
	color:#333333;
	margin:6px 0px 2px 0px;
	text-decoration:underline;
}

h4	
{
	font-family: Arial, Helvetica, geneva, sans-serif;
	font-size: 11px;
	color:#333333;
	text-decoration:underline;
}

p
{
	margin:10px 0px 10px 0px
}

ul
{
	line-height:1.5;
}

ol
{
	line-height:1.5;
}

ol li
{
	margin-bottom:5px;
}

.textWrapper {
	width: 440px;
}

.ListTable {
		
	}
	
	.ListTable td {
		background-color: #EDEDEC;
		padding: 5px;
	}
	
.RadioButton
{
	font-size: 8px;
	color: #333333;
	font-family: Tahoma, Arial, Verdana;
	}
	

.BookingTable {
	
	}	
	
	.BookingTable tr {
		
	}
	
	.BookingTable th {
			border: 1px solid #CDD6DD;
		padding: 5px;
	}		
	
	.BookingTable td {
			border: 1px solid #CDD6DD;
		padding: 5px;
	}	
	
/*
#RightContent p
{
	width:460px;
	text-align:justify;
}
*/